<?php
/**
 * The template for displaying the 404 template in the Beautystore theme
 * @package WordPress
 * @subpackage Beautystore
 * @since Beautystore
 */

get_header(); ?>
		<main class="main-shotcodes start-block">
        <div class="section section-border">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="th-404content">
                            <h3><?php esc_html_e( 'Sorry', 'beautystore' ); ?> <span><?php esc_html_e( 'No Content Found', 'beautystore' ); ?></span></h3>
                         
                            <div class="th-backhome">
                                <a class="medical-patient " href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'Back to Home', 'beautystore' ); ?></a>
                                <span><?php esc_html_e( 'or', 'beautystore' ); ?></span>
                                <?php get_search_form(); ?>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </main>
<?php
get_footer();
?>