<?php
/**
 * The Search template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Beautystore
 * @since Beautystore
 */


get_header(); ?>

	<main class="main-blog start-block">
        <div class="container">
            <div class="row">
            	<div class="col-sm-8 col-md-9">
                    <div class="posts">

						<?php
						if ( have_posts() ) :			
							while ( have_posts() ) : the_post();
								get_template_part( 'theme-parts/content', 'search' );

							endwhile;
								the_posts_pagination( array(
								'prev_text'          => '<i class="fa fa-angle-left"></i>',
								'next_text'          => '<i class="fa fa-angle-right"></i>',
								) ); 

						else :

							get_template_part( 'theme-parts/content', 'none' );

						endif; ?>
					</div>
				</div>
				<div class="col-sm-4 col-md-3">
					<?php get_sidebar(); ?>
				</div>

		</main> 
	</div> 
<?php get_footer(); ?>