<?php
/**
 * Home About Area
 *
 * This file contains hook functions attached to core hooks.
 *
 * @package Beautystore
 */ 

    $beautystore_ed_about_section = get_theme_mod( 'beautystore_ed_about_section' );
    $beautystore_about_post = get_theme_mod( 'beautystore_about_post' );
    
    $about_class = '';
    if( !is_page_template( 'template-home.php' ) || !$beautystore_ed_about_section ) $about_class = ' about-note-inner';
    
    ?>
        <?php 
        if( $beautystore_ed_about_section ){

            if( $beautystore_about_post) { 
                $about_qry = new WP_Query( array( 'post_type' => 'page','p' => $beautystore_about_post ) );
                
                if( $about_qry->have_posts() ){
                    while( $about_qry->have_posts() ){
                        $about_qry->the_post();
                        ?>
                         
                        <div class="about-section section section-border">
							<h3 class="middle-title middle-title-lg"><?php the_title(); ?></h3>
							<div class="sep-block left-sep">
								<span class="bullet"></span>
							</div>
                            <div class="container">
                                <div class="row">
								<?php 
									if( has_post_thumbnail() )
									{
										$beautystorecols = "7";
										?> 
										<div class="col-sm-5 m-center">
                                        <?php
                                            the_post_thumbnail();
                                              
                                        ?>
										</div>
									<?php }
									else
									{
										$beautystorecols = "12";
									}
									?>
                                   
                                    <div class="col-sm-<?php echo $beautystorecols; ?>">
                                        <?php the_content(); ?>
                                        <?php
                                             wp_link_pages( array(
                                                'before' => '<div class="page-links">' . __( 'Pages:', 'beautystore' ),
                                                'after'  => '</div>',
                                            ) );
                                            ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    
                        <?php
                        
                    }
                    wp_reset_postdata();
                }
            }
        }
?>