<?php
/**
 * Features Area
 *
 * This file contains hook functions attached to core hooks.
 *
 * @package Beautystore
 */ 


$beautystore_featured_post_one   = get_theme_mod( 'beautystore_featured_post_one' );
$beautystore_featured_post_two   = get_theme_mod( 'beautystore_featured_post_two' );
$beautystore_featured_post_three = get_theme_mod( 'beautystore_featured_post_three' );
$beautystore_featured_post_four  = get_theme_mod( 'beautystore_featured_post_four' );
$beautystore_featured_post_five  = get_theme_mod( 'beautystore_featured_post_five' );
$beautystore_featured_post_six   = get_theme_mod( 'beautystore_featured_post_six' );
?>


<div class="container a-info-container">
    <div class="title-block title-travel">
            <h2 class="title"><?php _e('Our Features','beautystore'); ?></h2>
            <div class="sep-block">
                <span class="bullet"></span>
            </div>
            <div class="sub-title">
               <?php _e('Our Services Are as Below','beautystore'); ?>
            </div>
    </div>
	<div class="row row-services">
		<?php 
		if( $beautystore_featured_post_one || $beautystore_featured_post_two || $beautystore_featured_post_three || $beautystore_featured_post_four || $beautystore_featured_post_five || $beautystore_featured_post_six  ){
            
            $beautystore_featured_posts = array( $beautystore_featured_post_one, $beautystore_featured_post_two, $beautystore_featured_post_three,$beautystore_featured_post_four,$beautystore_featured_post_five,$beautystore_featured_post_six);

            
            
            $beautystore_featured_posts = array_filter( $beautystore_featured_posts );
             
            $featured_qry = new WP_Query( array( 
                'post_type'             => 'page',
                'posts_per_page'        => -1,
                'post__in'              => $beautystore_featured_posts,
                'orderby'               => 'post__in',
                'ignore_sticky_posts'   => true 
            ) );
            $i = 0;
            if( $featured_qry->have_posts() ){ 
            	
            	while( $featured_qry->have_posts()){
                    $featured_qry->the_post(); ?>
	                <div class="col-md-4 col-sm-6  icon-style icon-style-4  icon-style-2">
                        <?php if(has_post_thumbnail()): ?>
	                       <span class=""><?php the_post_thumbnail(); ?></span>
                        <?php endif; ?>
	                    <h3 class="middle-title"><?php the_title(); ?></h3>
	                    <?php the_content(); ?>
                        <?php
                             wp_link_pages( array(
                                'before' => '<div class="page-links">' . __( 'Pages:', 'beautystore' ),
                                'after'  => '</div>',
                            ) );
                            ?>
	                </div>
	            <?php
	            $i++;
	        	}
                wp_reset_postdata(); 
            }
        }		
        ?>
    </div>
</div>
<?php
if(have_posts()) : 
  while(have_posts()) : the_post();
    if(get_the_content()!= "")
    {
    ?>
      <section class="section">
          <div class="container">
            <div class="row">
				<?php the_content(); 
				 wp_link_pages( array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'beautystore' ),
					'after'  => '</div>',
				) );
				?>		  
        </div>
        </div> 
      </section>  
    <?php 
    } 
  endwhile;
endif; 