<?php
/**
 * The default template for displaying content
 *
 * @package Beautystore
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php if( has_post_thumbnail() ){ ?>
	    <a class="post-img-link" href="<?php the_permalink(); ?>">
	        <?php the_post_thumbnail(); ?>
	    </a>
	<?php } ?>
    <div class="post-info">
		<div class="post-content">
            <ul class="post-info-row">
                <?php beautystore_posted_on();
                      beautystore_posted_by();
                      beautystore_comment_on();

                 ?>
            </ul>
            <h2 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

            <?php the_excerpt(); ?>
            <a class="button button-type-3-lg" href="<?php the_permalink(); ?>"><?php _e('Read More','beautystore')?></a>
        </div>
    </div>
</article>