<?php
/**
 * The template for displaying the footer
 *
 * Contains the opening of the #site-footer div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Beautystore
 * @since Beautystore 1.0
 */

?>
      
     
      <footer class="footer footer-new">
	<?php if( is_active_sidebar( 'footer-one' ) || is_active_sidebar( 'footer-two' ) || is_active_sidebar( 'footer-three' ) || is_active_sidebar( 'footer-four' ) ){ ?>
		<div class="container">
                  <div class="up-footerbar">
				<div class="row">
					<?php 
                              if( is_active_sidebar( 'footer-one') ) {
                              	echo '<div class="col-md-3 col-sm-6">';
                              	dynamic_sidebar( 'footer-one' ); 
                              	echo '</div>';
                              }
                              
                              if( is_active_sidebar( 'footer-two') ) {
                              	echo '<div class="col-md-3 col-sm-6">';
                              	dynamic_sidebar( 'footer-two' );
                              	echo '</div>';
                              }
                              
                              if( is_active_sidebar( 'footer-three') ) {
                              	echo '<div class="col-md-3 col-sm-6">';
                              	dynamic_sidebar( 'footer-three' );
                              	echo '</div>';
                              }
                              
                              if( is_active_sidebar( 'footer-four' ) ) {
                              	echo '<div class="col-md-3 col-sm-6">';
                              	dynamic_sidebar( 'footer-four' );
                              	echo '</div>';
      				}
                              ?>
				</div>
			</div>
		</div>
	<?php } 
	do_action( 'beautystore_footer' );
	?>
      
	</footer>
</div>
<a class="scroll-top" href="<?php esc_attr__('#','beautystore'); ?>"><i class="fa fa-angle-up"></i></a>
<?php wp_footer(); ?>

</body>
</html>