<?php
/**
 * Home Blog Area
 *
 * This file contains hook functions attached to core hooks.
 *
 * @package Beautystore
 */ 

 $beautystore_ed_blog_section = get_theme_mod( 'beautystore_ed_service_section',true);

if($beautystore_ed_blog_section){

echo '
    <div class="container">';
        
            echo '<div class="title-block title-travel">' ;
              echo '<h2 class="title">' . __('Our Blog','beautystore') . '</h2>
                <div class="sep-block">
                    <span class="bullet"></span>
                </div>';
        
        $args = array( 
            'post_type'          => 'post', 
            'post_status'        => 'publish',
            'posts_per_page'     => 3,        
            'ignore_sticky_posts' => 1  
        );

        $qry = new WP_Query( $args );
        ?>
             
        <div class="row travel-news">
            <?php
            if( $qry->have_posts() ){ ?>
                <?php
                while( $qry->have_posts() ){    
                    $qry->the_post();
            ?>
                    <div class="col-sm-4">
                        <div class="latest-post">
                            <?php if( has_post_thumbnail() ){ ?>
                            <a href="<?php the_permalink(); ?>" class="latest-post-link">
                                 <?php the_post_thumbnail(); 
                                            ?>
                            </a>
                             <?php }?>
                            <div class="blog-inner-diss">
                                <div class="l-post-info">
                                    <i class="hpicon fa fa-user"></i><a href="<?php echo  esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><?php _e('By','beautystore');  ?> <?php echo esc_html( get_the_author() ); ?></a>
                                    <i class="hpicon fa fa-calendar"></i><a href="<?php echo esc_url( get_permalink() ); ?>"> <?php echo esc_html(get_the_date('j M Y')); ?></a>
                                </div>
                                <h3 class="l-post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                                <?php the_excerpt(); ?>
                            </div>
                        </div>
                    </div>
                <?php
                }
            }
            wp_reset_postdata();
            ?>
        </div>
    <?php
    echo '</div>';
}

?>